summaryrefslogtreecommitdiff
path: root/iptv.sh
diff options
context:
space:
mode:
authorZhineng Li <[email protected]>2026-01-24 11:18:26 +0800
committerZhineng Li <[email protected]>2026-01-24 11:18:26 +0800
commitdc477f5bc2e56400d5aa6250f02c58426c98448e (patch)
treed1b01a4ee639c75254d8ff4990448054a124e202 /iptv.sh
parentcaea928cfd4a6eaf28edebc25ec93a533908851f (diff)
downloadchina-unicom-iptv-gd-dc477f5bc2e56400d5aa6250f02c58426c98448e.tar.gz
china-unicom-iptv-gd-dc477f5bc2e56400d5aa6250f02c58426c98448e.zip
redirect to `STDERR`
Diffstat (limited to 'iptv.sh')
-rwxr-xr-xiptv.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/iptv.sh b/iptv.sh
index 6325d10..f0b98e6 100755
--- a/iptv.sh
+++ b/iptv.sh
@@ -44,7 +44,7 @@ show_decrypt_authinfo_usage () {
step () { echo -e "\033[32m[-]\033[0m $1"; }
-fatal () { echo -e "\033[31m[!]\033[0m $1"; exit 1; }
+fatal () { echo -e "\033[31m[!]\033[0m $1" >&2; exit 1; }
ensure_curl_is_installed () {
if ! command -v curl &>/dev/null; then